Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003003TestLinkRequirement Managementpublic2009-12-11 21:542010-05-01 20:29
Reporteralbertdebruijn 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 Beta 4 
Summary0003003: EXTJS does not count # req's
DescriptionEXTJS does not count the number of requiremenst.
- Is does OK counting the # testcases

JTREE does count # requirements
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 7 / 8 Firefox 3
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008470)
fman (administrator)
2009-12-12 01:11

JTREE will not anymore supported
(0008856)
fman (administrator)
2010-01-29 00:03

@Eloff: we need to add similar logic that is present on test specification, i.e. give count of leaves (requirements) present on branch or folder.
let me know if now is clear.
Initial description is too summarized.

- Issue History
Date Modified Username Field Change
2009-12-11 21:54 albertdebruijn New Issue
2009-12-11 21:54 albertdebruijn Browser => IE 7 / 8 Firefox 3
2009-12-12 01:11 fman Note Added: 0008470
2010-01-22 07:01 fman Status new => assigned
2010-01-22 07:01 fman Assigned To => Eloff
2010-01-28 22:26 albertdebruijn Note Added: 0008850
2010-01-29 00:02 fman Note Deleted: 0008850
2010-01-29 00:03 fman Note Added: 0008856
2010-03-03 04:45 fman Status assigned => feedback
2010-03-06 17:52 fman Status feedback => assigned
2010-03-06 17:52 fman Assigned To Eloff => fman
2010-03-06 19:09 fman Status assigned => resolved
2010-03-06 19:09 fman Fixed in Version => 1.9 Beta 4 (Next public build)
2010-03-06 19:09 fman Resolution open => fixed
2010-05-01 20:29 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker